<!DOCTYPE html>
<html>

<th:block th:fragment="footer">
    <div class="footer bg-white py-4 d-flex flex-lg-column" id="kt_footer">
        <!--begin::Container-->
        <div class="container d-flex flex-column flex-md-row align-items-center justify-content-between">
            <!--begin::Copyright-->
            <div class="text-dark order-2 order-md-1">
                <span class="text-muted font-weight-bold mr-2">2022©</span>
                <a href="https://www.linkedin.com/in/ffadly/" target="_blank"
                    class="text-dark-75 text-hover-primary">Ferry Fadly</a>
            </div>
        </div>
        <!--end::Container-->
    </div>
</th:block>

</html>